<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7312001620-sminovomak</identifier>
<title>Сведения о средствах массовой информации, расположенных на территории муниципального образования "Новомалыклинский район"</title>
<description>Первоначальные данные.</description>
<creator>Новомалыклынский район</creator>
<created>20151008</created>
<modified>20161013</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7312001620-sminovomak/data-20161013T152255-structure-20161013T152255.xml</source>
<created>20161013T152255</created>
<provenance>Сведения о средствах массовой информации, расположенных на территории муниципального образования "Новомалыклинский район"</provenance>
<valid>20161013</valid>
<structure>20161013T152255</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7312001620-sminovomak/data-20160204T111745-structure-20160204T111745.xml</source>
<created>20160204T111745</created>
<provenance>Сведения о средствах массовой информации, расположенных на территории муниципального образования "Новомалыклинский район"</provenance>
<valid>20160204</valid>
<structure>20160204T111745</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7312001620-sminovomak/data-20151008T160956-structure-20151008T160956.xml</source>
<created>20151008T160956</created>
<provenance>Сведения о средствах массовой информации, расположенных на территории муниципального образования "Новомалыклинский район"</provenance>
<valid>20151008</valid>
<structure>20151008T160956</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7312001620-sminovomak/structure-20161013T152255.xsd</source>
<created>20161013T152255</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7312001620-sminovomak/structure-20160204T111745.xsd</source>
<created>20160204T111745</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7312001620-sminovomak/structure-20151008T160956.xsd</source>
<created>20151008T160956</created>
</structureversion></structure>
<publisher>
<name>Сандрюкова Наталья Александровна</name>
<phone>884-232-2-22-31</phone>
<mbox>natasandr@mail.ru</mbox>
</publisher>
</meta>